self_attested_tokens:read.
Returns the list of burn orders for a tokenization account, newest first.
Tokenization
List Token Burns
List tokenization burn orders for an account.
Was this page helpful?
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List tokenization burn orders for an account.
GET /accounts/{account_id}/tokens/burns
self_attested_tokens:read.
Returns the list of burn orders for a tokenization account, newest first.
| Name | Type | Description |
|---|---|---|
account_id | string | KSUID of the tokenization account. |
curl --request GET \
--url https://api.brale.xyz/accounts/{account_id}/tokens/burns \
--header 'Authorization: Bearer <token>'
{
"data": [
{
"id": "2XyBurnKsuid000000000000000",
"status": "completed",
"amount": "1000.50",
"source": {
"address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57",
"value_type": "MY_TOKEN",
"transfer_type": "base"
},
"created_at": "2025-01-15T12:00:00Z"
}
]
}
{
"status": 403,
"title": "Forbidden",
"detail": "Account is not configured as a tokenization (self-attested) account."
}
Was this page helpful?